import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AnlageDetailComponent } from './ AnlageDetail.component';

describe(' AnlageDetailComponent', () => {
  let component:  AnlageDetailComponent;
  let fixture: ComponentFixture< AnlageDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AnlageDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AnlageDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
